
/*--------------------------------
    Fonts
----------------------------------*/

@font-face {
font-family: 'ProximaNova';
src: url('../fonts/235F39_14_0.eot');
src: url('../fonts/235F39_14_0.eot?#iefix') format('embedded-opentype'), url('../fonts/235F39_14_0.woff') format('woff'), url('../fonts/235F39_14_0.ttf') format('truetype');
font-weight: 300; /* Light */
}
@font-face {
font-family: 'ProximaNova';
src: url('../fonts/235F39_11_0.eot');
src: url('../fonts/235F39_11_0.eot?#iefix') format('embedded-opentype'), url('../fonts/235F39_11_0.woff') format('woff'), url('../fonts/235F39_11_0.ttf') format('truetype');
font-weight: 400; /* Regular */
}
@font-face {
font-family: 'ProximaNova';
src: url('../fonts/235F39_12_0.eot');
src: url('../fonts/235F39_12_0.eot?#iefix') format('embedded-opentype'), url('../fonts/235F39_12_0.woff') format('woff'), url('../fonts/235F39_12_0.ttf') format('truetype');
font-weight: 600; /* Semibold */
}
@font-face {
font-family: 'ProximaNova';
src: url('../fonts/235F39_15_0.eot');
src: url('../fonts/235F39_15_0.eot?#iefix') format('embedded-opentype'), url('../fonts/235F39_15_0.woff') format('woff'), url('../fonts/235F39_15_0.ttf') format('truetype');
font-weight: 700; /* Bold */
}
@font-face {
font-family: 'ProximaNova';
src: url('../fonts/235F39_13_0.eot');
src: url('../fonts/235F39_13_0.eot?#iefix') format('embedded-opentype'), url('../fonts/235F39_13_0.woff') format('woff'), url('../fonts/235F39_13_0.ttf') format('truetype');
font-weight: 900; /* Black */
}
  
/*--------------------------------
    Basics
----------------------------------*/

body { 
	padding:160px 0 0; 
	font-family: 'ProximaNova',sans-serif;
	color: #666;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'ProximaNova',sans-serif; color: #999; line-height: 1.1em; font-weight: 700;
}
strong, b { font-weight: 700; }

a { color: #666; text-decoration: underline; }
a:hover { color: #666; text-decoration: none; }

a.button {
	color: #fff;
	text-transform: uppercase;
	background-color: #59585a;
	font-size: 16px;
	padding:7px 20px 6px;
	line-height: 1.1em;
	margin:0;
	text-decoration: none;
	border-radius: 0px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

a.button:hover { 
	background-color: #403f40; 
	text-decoration: none; 
}

.entry h2 { font-size: 32px; }
.entry h3 { font-size: 22px; }
.entry h4 { font-size: 20px; }
.entry h5 { font-size: 16px; }

.uppercase { text-transform: uppercase; }

.entry ol,
.entry ul { margin-left: 40px; }

.entry p,
.entry li { line-height: 1.3em; }

img.circle {
	display: block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.row { padding-left:3em; padding-right: 3em; }
.row.collapse,
.row .row { padding-left:0; padding-right: 0; }

@media only screen and (max-width: 64em) {
	.row { padding-left:2em; padding-right: 2em; }
	.row.collapse,
	.row .row { padding-left:0; padding-right: 0; }
	body { padding:110px 0 0; }
}

@media only screen and (max-width: 40em) {
	.row { padding-left:0; padding-right: 0; }
	.row.collapse,
	.row .row { padding-left:0; padding-right: 0; }
	body { padding:80px 0 0; }
}

/*--------------------------------
    Header
----------------------------------*/

.header {
	padding:20px 0 0;
	background-color: #fff;
	z-index: 55;
	position: fixed;
	top:0;
	left:0;
	right:0;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.4);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.4);
}

.header img.logo { margin:10px 0 0;}

ul.social-links { margin:0; }
.header ul.social-links { float: right; }
ul.social-links li { padding:0 4px 0 0; }
.header ul.social-links li { padding:0 0 0 5px; }

ul.social-links li a {
	display: block;
	height: 33px;
	width: 33px;
	text-align: left;
	text-indent: -9999px;
	background:url(../images/sprite-social.png) no-repeat; 
	background-position: 0 0;
	opacity: 1;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

ul.social-links li a:hover {
	opacity: 0.7;
}

ul.social-links li.li-em a { background-position: -33px 0; }

.header nav {
	background-color: #f2f2f2;
}

.header nav ul li.current-menu-item > a {
	text-decoration: underline;
}

.header p.todays-opening {
	margin:0 0 10px;
	text-align: right;
	font-size: 11.6px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999;
}

.header .search-wrap {
	float: right;
	margin:0 10px 15px 0;
}

.search-wrap form {
	margin:0;
}

.search-wrap form .input-group {
	margin-bottom: 15px;
}

.search-wrap form input.search-field {
	margin-bottom: 0;
	border:none;
	border-bottom: 1px solid #c2c2c2;
	box-shadow: none;
	max-width: 115px;
	padding:7px 5px 7px 30px;
	font-size: 14px;
	background: url(../images/ico-search.png) 3px center no-repeat;
	height: auto;
	border-radius: 0px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.search-wrap form input.search-field:focus {
	max-width: 180px;
}

.search-wrap form button {
	display: none;	
}


@media only screen and (min-width: 40em) and (max-width: 63.9375em) {
	.header ul.social-links,
	.header p.todays-opening { margin-right: 60px; }
}

@media only screen and (max-width: 64em) {
	.header .columns { position: inherit; }
}

@media only screen and (max-width: 40em) { 
	.header img.logo { max-width: 200px; margin:0 0 20px 0; }
	.header ul.social-links { display: none; }
	.header p.todays-opening { text-align: right; margin:10px 0 0; display: none; }
	.header .search-wrap { float: right; display: none; }
	.header .search-wrap form input.search-field:focus,
	.header .search-wrap form input.search-field { max-width: 200px; }
}

/*--------------------------------
    Right Canvas
----------------------------------*/

a#toggle-menu {
	display: none;
	position: absolute;
	top:15px;
	right:50px;
	float: right;	
	height: 40px;
	width: 40px;
	text-align: left;
	text-indent: -9999px;
	background-image: url(../images/ico-menu.png);
	background-position: center 10px;
	background-repeat: no-repeat;
	opacity: 0.9;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

a#toggle-menu:hover { opacity: 1; }

#right-canvas {	
	overflow: auto;
	display: none;
	opacity: 0;
	z-index: 203;
	text-align: left;
	background: #000;
	background-color: rgba(0,0,0,0.88);
	color: #fff;
	position: fixed;
	top:0;
	right:-50px;
	bottom:0;
	left:0;
	width: 100%;
	padding:60px 0 20px;
	margin: 0;
}

a#close-menu {
	display: block;
	position: absolute;
	top:0;
	right:0;
	height: 50px;
	width: 50px;
	text-align: left;
	text-indent: -9999px;
	background: url(../images/ico-close.png) center center no-repeat;
	z-index: 5;
}

a#close-canvas {
	position: fixed;
	z-index: 201;
	top:0;
	left:0;
	right: 0;
	bottom:0;
	background: #fff;
	background: rgba(255,255,255,0.3);
	display: none;
	text-align: left;
	text-indent: -9999px;
}

#right-canvas ul { margin:0; padding:0; list-style: none; text-align: center; }
#right-canvas ul li { margin:0; font-size: 22px; }
#right-canvas nav > ul > li { border-bottom: 1px solid #666; padding:10px 0; }

#right-canvas nav > ul > li:last-child { border-bottom: none; }
#right-canvas ul li a { display: block; color: #fff; letter-spacing: 1px; font-weight: 700; }
#right-canvas ul ul li a { font-weight: 400; }
#right-canvas ul ul { margin:0; }

#right-canvas p.opening { padding:0 20px; ,margin:0 0 10px; }
#right-canvas ul.social-links { margin:0 20px 10px; }
#right-canvas .search-wrap { margin:0 20px 40px; }

@media only screen and (min-width: 64.063em) {
	#right-canvas { display: none !important; }
}

@media only screen and (max-width: 64em) {
	.header a#toggle-menu { display: block; }
	.header nav { display: none !important; }
}

@media only screen and (max-width: 40em) { 
	a#toggle-menu { right: 20px; }
}

/*--------------------------------
    Footer
----------------------------------*/
.footer { margin-top: 80px; }
.footer .top-footer { padding:50px 0; background-color: #ebebeb; color: #666; }
.footer .top-footer h3 { color: #666; margin:0 0 10px; padding:0 0 10px; font-size: 22px; border-bottom: 2px solid #fff; max-width: 600px; }
.footer .top-footer p { line-height: 1.2em; margin:0 0 20px; }

.footer .top-footer p.view-map { margin:0 0 40px; }
.footer .top-footer a,
.footer .top-footer p.view-map a { color: #666; text-decoration: underline; }
.footer .top-footer p.view-map a:hover { text-decoration: none; }

.top-footer ul.opening-hours { margin:0 0 20px 0; padding:0; list-style: none; }
.top-footer ul.opening-hours li { margin:0 0 4px; padding:0; color: #666; }
.top-footer ul.opening-hours li span { display: inline-block; width: 115px; font-weight: 700; }

.top-footer .gform_wrapper { margin: 0; max-width: 100%; }
.top-footer .gform_wrapper form { margin:0 0 20px; padding:20px; background-color: #fff; max-width: 600px; }
.top-footer .gform_wrapper h3.gform_title { margin:0 0 0 !important; padding:0; text-transform: uppercase; font-size: 18px !important; color: #333 }
.top-footer .gform_wrapper .gform_description { display: block; font-size: 18px; margin:0 0 10px; color: #333; line-height: 1.3em; }

.top-footer .gform_wrapper input[type="email"],
.top-footer .gform_wrapper input[type="text"] {
	border:none;
	width: 100% !important;
	border-radius: 0px;
	box-shadow: none;
	font-size: 15px;
	color: #333;
	margin:0 0 4px;
	padding:8px 10px;
	height: auto;
	background-color: #ebebeb;
}
.top-footer .gform_wrapper input[type="submit"] {
	margin:0;
	border-radius: 0px;
	font-weight: 700;
	padding:8px 10px;
	font-size: 15px;
	background-color: #ccc !important;
	color: #333 !important;
	border:none !important;
	display: inline-block;
}
.top-footer .gform_wrapper input[type="submit"]:hover { background-color: #999 !important; }
.top-footer .gform_wrapper .gform_footer { margin:10px 0 0; padding: 0; text-align: right; }

.footer .bottom-footer { padding:20px 0 60px; }

.bottom-footer ul { margin:0 0 20px; padding:0; list-style: none; text-transform: uppercase; }
.bottom-footer ul li { margin:0; font-size: 12px; }
.bottom-footer ul ul { margin:0; list-style: none; }
.bottom-footer ul li a { color: #000; text-decoration: none; }
.bottom-footer ul ul li a { color: #898989; }
.bottom-footer ul li a:hover { text-decoration: underline; }

@media only screen and (max-width: 64em) {
	.footer .top-footer .columns { margin-bottom: 30px; }
}

/*--------------------------------
    Layout
----------------------------------*/

.content-header {
	background-color: #e4e2df;
	position: relative;
	text-align: center;
	margin:0 0 40px;
}

.content-header h1,
.content-header h2 {
	padding:60px 0 35px 0;
	margin:0 0 0 0;
	font-weight: 700;
	line-height: 1.2em;
	font-size: 32px;
	letter-spacing: 1px;
	color: #666;
}

.main-content {
	min-height: 500px;
}

.main-content article h5 { font-size: 25px; font-weight: 600; }

.entry .gform_wrapper { max-width: 450px; }

.gform_wrapper.gf_browser_gecko .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
	margin-right: 10px;
}

.ui-datepicker-title select { width: auto; margin-left:5px; margin-right: 5px; font-size: 13px; font-weight: normal; padding-right: 20px; }

@media only screen and (max-width: 40em) {
	.footer .top-footer .columns { margin-bottom: 30px; }
	.content-header h1,
	.content-header h2 {
		padding:30px 0;
		font-size: 26px;
	}

	.page-template-tpl-about-ispt .attachment-content-thumb { display: none; }
}

/*--------------------------------
    Home - slider
----------------------------------*/

#slider.royalSlider { width: 100%; margin:30px 0 50px; }
#slider.royalSlider .rsABlock { left: 20px; right:auto; top:20px; bottom:auto; text-align: left; }

#slider.royalSlider .rsABlock h3 { color: #666; font-weight: 700; font-family: 'ProximaNova', sans-serif; text-transform: uppercase; font-size: 28px; letter-spacing: 1px; line-height: 1.2em; margin-bottom: 10px; background-color: #fff; padding:20px; width: 270px; text-decoration: underline; }
#slider.royalSlider .rsABlock a.button { font-size: 2rem; border-radius:0px; border:3px solid #fff; background-color: transparent; text-transform: uppercase; 
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
#slider.royalSlider .rsABlock a.button:hover { background-color: #fff; color: transparent; color: #989898; }

#slider.royalSlider a.slide-link { display: block; }

@media only screen and (max-width: 64em) { 
	#slider.royalSlider .rsABlock h3 { font-size: 65px; }
	#slider.royalSlider .rsABlock a.button { font-size: 28px; }
}

@media only screen and (max-width: 40em) { 
	#slider.royalSlider .rsABlock h3 { font-size: 30px; }
	#slider.royalSlider .rsABlock a.button { font-size: 16px; padding:10px; }
}

/*--------------------------------
    Home - Feature content
----------------------------------*/

.featured-content { padding:40px 0 80px; background-color: #ede9e5; }
.featured-content h2 { text-align: center; font-weight: 700; font-size: 32px; color: #333; margin:0 0 5px; }
.featured-content p.featured-intro { text-align: center; font-weight: 300; font-size: 22px; color: #333; margin:0 0 40px; }

.featured-content .inner { background-color: #fff; padding:20px; border:1px solid #bfbfbf; min-height: 500px; text-align: center;  -webkit-box-shadow: 0 0 13px 0 rgba(0,0,0,0.2);box-shadow: 0 0 13px 0 rgba(0,0,0,0.2); }

.featured-content .inner img { margin-bottom: 30px; }
.featured-content .inner h3 { font-weight: 600; font-size: 24px; letter-spacing: 1px; margin:0 0 5px; color: #333; }
.featured-content .inner h3 a { color: #333; text-decoration: none; }
.featured-content .inner p { font-size: 20px; color: #333; margin:0 0 15px; line-height: 1.2em; }

a.read-more { display: inline-block; margin:0 0 15px; background-color: #ccc; color: #fff; text-transform: uppercase; font-size: 13px; font-weight: 700; border-radius: 20px; padding:10px 20px; 
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

a.read-more:hover { background-color: #333; text-decoration: none; }

@media only screen and (max-width: 64em) { 

}

@media only screen and (max-width: 40em) { 

}

/*--------------------------------
    Home - Circles content
----------------------------------*/

.circles-content { padding:85px 0 0;}

.circles-content .circles-grid { margin:0 -10px; }
.circles-content .circles-grid > .columns { padding-left:10px; padding-right:10px; }


.circles-content .entry { text-align: center;}
.circles-content img.circle { width: 100%; height: auto; margin:0 auto; margin-bottom: 20px; max-width: 240px; }
.circles-content h3 { margin:0; font-size: 22px; font-weight: 700; letter-spacing: 1px; }
.circles-content h3 a { color: #333; }
.circles-content h3 a:hover { }
.circles-content p { font-size: 16px; color: #333; margin:0 auto; margin-bottom: 20px; line-height: 1.2em; width: 100%; }

.circles-content a.read-more { display: inline-block; margin:0 0 15px; background-color: #ccc; color: #fff; text-transform: uppercase; font-size: 13px; font-weight: 700; border-radius: 20px; padding:10px 30px; 
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.circles-content a.read-more:hover { background-color: #333; text-decoration: none; }

@media only screen and (max-width: 40em) { 
	.circles-content .entry { margin-bottom: 20px; }
}

/*--------------------------------
    Post Archive
----------------------------------*/

.article-list.row { margin-left:-2px; margin-right:-2px; }

	body.category-whats-on .article-list.row { margin-left:-10px; margin-right:-10px; }

.article-list.row > .column {
	margin:0 0 4px 0;
	padding-left: 2px; padding-right: 2px;
	text-align: center;
}
	
	body.category-whats-on .article-list.row > .column { padding-left: 10px; padding-right: 10px; }

.article-list .column > div {
	min-height: 490px;
	padding-bottom: 15px;
	background-color: #eee;
}
	body.category-whats-on .article-list .column > div { min-height: 50px; background-color: transparent;}

.article-list .column:hover > div { }

.article-list .column img { display: block; width: 100%; height: auto; margin-bottom: 20px; }
.article-list .column h3 { 
	word-wrap:break-word; 
  color: #333;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0 0 20px;
  padding:0 10px;
}
.article-list .column h3 a { color: #333; }
	body.category-whats-on .article-list .column h3 a { text-decoration: none; }
	body.category-whats-on .article-list .column a.read-more { text-decoration: none; }
.article-list .column h3 a:hover { text-decoration: none; }

.article-list .column p { }



#paginate { padding:35px 0 45px; text-transform: uppercase; font-weight: bold; }
#paginate a.first,
#paginate a.last,
#paginate a.page,
#paginate span.extend,
#paginate span.current { display: none; }
#paginate span.pages { display: block; margin:0 0 10px 0; font-size: 14px; }

#paginate a.previouspostslink,
#paginate a.nextpostslink { padding:0 15px; font-size: 18px; }
#paginate a.previouspostslink { padding-left: 0px; }
#paginate a.nextpostslink { border-left: 1px solid #989898; }
#paginate a.nextpostslink.last-only { border-left: none; padding-left: 0; }
#paginate a.previouspostslink:hover,
#paginate a.nextpostslink:hover { text-decoration: underline; }

@media only screen and (max-width: 64em) { 
	.article-list .column > div { min-height: 300px; }
}

/*--------------------------------
    Stores - thumbnail view
----------------------------------*/

.page-template-tpl-store-directory-php #main-content { padding-bottom: 0; }

#stores .article-list { margin:0 -1px; }
#stores .article-list li > div { min-height: 320px;}


#stores .article-list li h3 { margin:0; }

ul#menu-store-views { float: right; margin:12px 0 20px 0; }
ul#menu-store-views li { margin:0; padding:0 0 5px 5px; }
ul#menu-store-views li:first-child { padding-left: 0; }
ul#menu-store-views li a { font-size: 14px; background-color: #a1a1a1; color: #fff; font-weight: bold; }
ul#menu-store-views li a:hover { background-color: #7f7f7f; }

.tax-store-category ul#menu-store-views li.menu-item-235 a,
ul#menu-store-views li.current-menu-item a { text-decoration: underline; }

@media only screen and (min-width : 641px) and (max-width : 1000px) {
	ul#menu-store-views li { margin:0 0 5px; float: none; width: 200px; max-width: 100%; text-align: center; }
}



ul#menu-filters-menu { margin:0; }
ul#menu-filters-menu li { padding:0 10px 0 0; font-size: 14px; }
ul#menu-filters-menu li a { color: #666; padding:0; }
ul#menu-filters-menu li a:hover,
ul#menu-filters-menu li.current-menu-item a { text-decoration: underline; }

#store-filters h3 { text-transform: uppercase; font-weight: bold; font-size: 16px; margin:0 0 5px; color: #999; }

#store-filters form { margin:0 0 20px 0; }
#store-filters form input { padding:4px 10px 4px 20px; margin:0; min-width: 120px; height: auto; box-shadow: none; border: none; background: url(../images/ico-search-small.png) #fff 0 6px no-repeat; border-radius: 0px; font-size: 13px; max-width: 250px; }
#store-filters form button { display: none; }

#store-filters form ::-webkit-input-placeholder { color: #999; opacity: 1; }
#store-filters form :-moz-placeholder { color: #999; opacity: 1; }
#store-filters form ::-moz-placeholder { color: #999; opacity: 1; }
#store-filters form :-ms-input-placeholder { color: #999; opacity: 1; }

/*--------------------------------
    Floorplan
----------------------------------*/

.page-template-tpl-floorplan .mapplic-tooltip-link { background-color: #a1a1a1; color: #ffffff; }

/*--------------------------------
    Stores - list view
----------------------------------*/

ul.filters-alpha { margin:0; }
ul.filters-alpha li { padding:0 15px 0 0; margin:0; font-size: 13px; text-transform: uppercase; color: #ccc; }
ul.filters-alpha li a { color: #666; padding:0 !important; }
ul.filters-alpha li a:hover { text-decoration: underline; }

#store-list h3 { display: block; font-size: 16px; margin:34px 0 0; padding: 0 20px; line-height: 38px; background-color: #e5e4e4; color: #999; font-weight: normal; text-transform: uppercase; position: relative; }

.store-item {
	padding:15px 0;
	border-bottom: 1px solid #e5e4e4;
}
.store-item a:hover { text-decoration: underline; }
.store-item h4 { 
	font-weight: normal;
	line-height: 30px;
	font-size: 14px;
	
	text-transform: uppercase;
	color: #666;
	padding:0 7px;
	margin:0;
}
.store-item h4 a { color: #666; }
ul.store-meta li { padding-bottom: 0; font-size: 14px; line-height: 30px;  text-transform: uppercase; color: #666; }
ul.store-meta li a { color: #666; }
ul.store-meta li span {
	display: block;
	height: 30px;
	width: 20px;
	float: left;
	background: url(../images/sprite-store-meta.png) no-repeat;
	background-position: left center;
	margin-right: 8px;
}

ul.store-meta li.li-ph span { background-position: 0 center; }
ul.store-meta li.li-web span { background-position: -20px center; }
ul.store-meta li.li-map span { background-position: -40px center; }

p.back-to-top {
	margin:20px 0 0;
	padding-right: 25px;
	font-size: 12px;
	text-align: right;
	text-transform: uppercase;
}

p.back-to-top a {
	color: #999;
	position: relative;
	display: inline-block;
	*display: inline;
	zoom:1;
	padding-right: 17px;
}

p.back-to-top a:hover {
	text-decoration: underline;
}

p.back-to-top a:after {
	content: '';
	display: block;
	position: absolute;
	top:1px;
	right:0;
	border: 5px solid transparent;
	border-bottom: 5px solid #999;
}

#paginate p.back-to-top { margin-top: 0 ; padding-right: 0; }

@media only screen and (max-width: 40em) { 
	ul.store-meta { padding:0 7px; }
}

.about-ispt-redux .left-content-entry h2 { color: #666; font-size: 26px; }
.about-ispt-redux .left-content-entry .entry { margin-bottom: 20px; }
.about-ispt-redux .left-content-entry p { margin-bottom: 10px; }
.about-ispt-redux .entry h3 { font-size: 24px; margin-bottom: 30px; color: #666; }
/*--------------------------------
    Single Detail
----------------------------------*/

img.attachment-single-large,
img.attachment-single-hero { width: 100%; height:auto; margin-bottom: 40px; }
.post-slider.royalSlider { margin-bottom: 40px; }

.share-this { text-align: right; }
.share-this p { font-size: 14px; text-transform: uppercase; margin:0 0 10px; }
.share-this ul { margin:0; padding:0; list-style: none; float: right; }
.share-this ul li { margin:0; padding:0; }
.share-this ul li a { 
	display: block;
	height: 33px;
	width: 33px;
	text-align: left;
	text-indent: -9999px;
	background: url(../images/sprite-share.png) no-repeat;
	background-position: 0 0;
	margin:0 0 5px;
}

.share-this ul li a.facebook { background-position: 0 0; }
.share-this ul li a.google-plus { background-position: -33px 0; }
.share-this ul li a.twitter { background-position: -66px 0; }

.gform_wrapper form { margin:10px 0; }
form label,
.gform_wrapper .top_label .gfield_label { font-size: 15px; color: #7d7d7d; font-weight: normal !important; margin:0 !important; }
.gform_wrapper .top_label .gfield_description { margin-top: -10px; padding-top: 0; font-size: 12px; }
input[type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea {
	box-shadow: none;
	border-radius: 0px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	border-radius: 0px;
	background-color: #fff;
	border:1px solid #dfdfe0;
	color: #7d7d7d;
	font-size: 15px;
	padding:8px 20px;
}
.gform_wrapper .gform_footer { margin-top: 0px; padding:0 !important; }
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {
	background-color: #dfdfe0;
	border:1px solid #dfdfe0;
	color: #fff;
}

.related-articles h3 { font-weight: 700; font-size: 15px; color: #666; margin:0 0 10px; padding:0; line-height: 1.2em; border-bottom: 1px solid #ccc; max-width: 400px; }
.related-articles ul.related-posts { margin:0 0 20px; padding:0; list-style: none; }
.related-articles ul.related-posts li { font-size: 15px; margin:0 0 5px; padding:0 0 0 20px; position: relative; }
.related-articles ul.related-posts li:after {
	display: block;
	content: "";
	position: absolute;
	height: 1px;
	width: 12px;
	background-color: #666;
	top:8px;
	left: 2px;
}
.related-articles ul.related-posts li a { color: #666; }

/*--------------------------------
    Single Store
----------------------------------*/

a.back {
	font-size: 16px;
	color: #999;
	text-transform: uppercase;
	padding:0 0 0 17px;
	position: relative;
}

a.back:hover {
	text-decoration: underline;
}

a.back:before {
	content: '';
	display: block;
	border:8px solid transparent;
	position: absolute;
	top:0;
	left:-8px;
	border-right: 8px solid #999;
}

img.attachment-store-large,
img.attachment-store-hero {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 35px;
}

.single-store article h1 {
	font-weight: normal;
	font-size: 21px;
	margin: 0 0 10px 0;
}

ul.single-store-meta { margin:0; padding:0; list-style: none; }
ul.single-store-meta li { margin:0; padding:0; text-transform: uppercase;  font-size: 14px; }
ul.single-store-meta a { color: #666; }
ul.single-store-meta a:hover { text-decoration: underline; }

.single-store article .entry {
	font-size: 13px;
	max-width: 580px;
}

.single-store #main-content article .entry p:first-child,
.single-store #main-content article .entry p,
.single-store #main-content article .entry li {
	font-size: 13px;
}


